#Adafruit 10DOF Library

This driver is for the Adafruit 10DOF Breakout (http://www.adafruit.com/products/1604), and makes use of Adafruit's Unified Sensor Library (https://github.com/adafruit/Adafruit_Sensor) to provide standard SI units of measure and easy to reuse sensor data.

For information about this breakout and how to use this library, consult our online learning guide at http://learn.adafruit.com/adafruit-10-dof-imu-breakout-lsm303-l3gd20-bmp180/introduction

## About the 10DOF Breakout ##

Adafruit's 10DOF Breakout includes everything you need for accurate, meaningful motion capture and detection, including the following sensors:

- L3GD20 3-axis gyroscope: ±250, ±500, or ±2000 degree-per-second scale
- LSM303 3-axis compass: ±1.3 to ±8.1 gauss magnetic field scale
- LSM303 3-axis accelerometer: ±2g/±4g/±8g/±16g selectable scale
- BMP180 barometric pressure/temperature: -40 to 85 °C, 300 - 1100hPa range, 0.17m resolution

## About this Library ##

The Adafruit_10DOF library makes use of Adafruit's existing libraries for the L3GD20, LSM303DLHC and BMP180, but also adds a few helper functions to generate values that are more useful for drones, motion detection, etc.

Adafruit invests time and resources providing this open source code.  Please support Adafruit and open-source hardware by purchasing products from Adafruit!

Written by Kevin (KTOWN) Townsend for Adafruit Industries.

BSD license, check license.txt for more information. All text above must be included in any redistribution

## Installation
To install, use the Arduino Library Manager and search for 'Adafruit 10DOF' and install the library
